@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
}
html {
  padding: 0px;
  margin: 0px;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  width: 100%;
  padding: 45px 0px 0px;
  margin: 0px;
  z-index: 0;
  -webkit-text-size-adjust: 100%;
  animation: fadeInBody 3s ease 0s 1 normal;
  -webkit-animation: fadeInBody 3s ease 0s 1 normal;
  font-family: 'メイリオ', sans-serif;
}
@keyframes fadeInBody {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
}
@-webkit-keyframes fadeInBody {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
}
#header {
  width: 100%;
  height: 45px;
  position: fixed;
  border-bottom: 3px solid #00a493;
  background: #FFF;
  z-index: 99999;
  top: 0px;
  left: 0px;
}
#header .inBoxData {
  width: 100%;
  margin: 0px auto;
  padding: 5px 10px;
  box-sizing: border-box;
  position: relative;
}
#header .inBoxData .entryBtn {
  width: 184px;
  position: absolute;
  top: 0px;
  right: 0px;
  overflow: hidden;
}
#header .inBoxData .entryBtnOff {
  width: 60px;
  height: 45px;
  font-size: 11px;
  float: left;
  display: block;
  line-height: 120%;
  color: #666;
  text-decoration: none;
  margin-left: 1px;
  background: #EEE;
  padding: 10px 0px;
  text-align: center;
  box-sizing: border-box;
}
#header .inBoxData .entryBtnOn {
  width: 60px;
  height: 45px;
  font-size: 11px;
  float: left;
  display: block;
  line-height: 120%;
  background: #00a493;
  color: #FFF;
  margin-left: 1px;
  text-decoration: none;
  padding: 10px 0px;
  text-align: center;
  box-sizing: border-box;
}
#header .inBoxData h1 {
  width: 100px;
  line-height: 100%;
  margin: 0px;
}
#header .inBoxData h1 img {
  width: 100px;
  height: auto;
}
.mainVisual {
  width: 100%;
  position: relative;
  overflow-x: hidden;
}
.mainVisual .catchBox {
  width: 90%;
  height: auto;
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -45%;
}
.mainVisual .catchBox img {
  width: 100%;
  height: auto;
}
.mainVisual .newsBox {
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #FFF;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  padding: 10px;
  font-size: 12px;
}
.mainVisual .newInBox {
  width: 100%;
  margin: 0px auto;
}
.mainVisual .newInBox span.capsBox {
  display: block;
  float: left;
  width: 30%;
  background-image: url(/recruit/sp/image/icon_news.png);
  background-size: 20%;
  background-position: 80% 50%;
  background-repeat: no-repeat;
}
.mainVisual .newInBox p {
  display: block;
  float: left;
  width: 70%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mainVisual .mainBtnBox {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px 0px;
}
.mainVisual .mainBtnBox .inBox {
  width: 100%;
  margin: 0px auto;
}
.mainVisual .mainBtnBox .inBox a {
  display: block;
  width: 46%;
  float: left;
  margin: 0px 2%;
  background: #00a493;
  color: #FFF;
  text-align: center;
  padding: 10px 0px 8px;
  font-size: 14px;
}
.mainVisual .slick-slide img {
  width: 100%;
  height: auto;
}
.navigation {
  background: #fff;
  color: #000;
}
.navigation label {
  background: #fff;
  color: #000;
  padding: 10px;
  display: block;
  margin: 0;
  font-size: 11px;
  letter-spacing: 2px;
  text-align: center;
}
.navigation input[type="checkbox"].on-off {
  display: none;
}
.navigation .menu ul {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0;
  padding: 0;
  list-style: none;
}
.navigation .menu li {
  padding: 5px;
}
.navigation input[type="checkbox"].on-off + ul {
  height: 0;
  overflow: hidden;
}
.navigation input[type="checkbox"].on-off:checked + ul {
  height: 100%;
}
.navigation ul {
  width: 100%;
  margin: 0px auto;
}
.navigation li {
  width: 100%;
  float: left;
  list-style: none;
  border-right: 1px solid #ddd;
  box-sizing: border-box;
}
.navigation li:last-child {
  border-right: 0px;
}
.navigation li a {
  display: block;
  padding: 15px 0px 13px 15px;
  color: #000;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
}
.navigation li label {
  display: block;
  padding: 15px 0px 13px 20px;
  color: #000;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  font-size: 16px;
}
.navigation li a.iconHome {
  background-image: url(/recruit/sp/image/icon_home_b.png);
  background-position: 38% 50%;
  background-repeat: no-repeat;
}
.navigation li a.iconTopics {
  background-image: url(/recruit/sp/image/icon_topics_b.png);
  background-position: 38% 50%;
  background-repeat: no-repeat;
}
.navigation li a.iconAbout {
  background-image: url(/recruit/sp/image/icon_about_b.png);
  background-position: 35% 50%;
  background-repeat: no-repeat;
}
.navigation li label.iconStar {
  background-image: url(/recruit/sp/image/icon_star_b.png);
  background-position: 35% 50%;
  background-repeat: no-repeat;
}
.navigation li a.iconCompany {
  background-image: url(/recruit/sp/image/icon_company_b.png);
  background-position: 35% 50%;
  background-repeat: no-repeat;
}
.navigation li a.iconParents {
  background-image: url(/recruit/sp/image/icon_parents_b.png);
  background-position: 37% 50%;
  background-repeat: no-repeat;
}
.navigation li a.iconEntry {
  background-image: url(/recruit/sp/image/icon_entry_b.png);
  background-position: 22% 50%;
  background-repeat: no-repeat;
}
.navigation li ul {
  width: 100%;
}
.navigation li ul li {
  background: #fff;
  color: #FFF;
  overflow: hidden;
  height: 0;
  transition: 0.2s;
  width: 70%;
  float: none;
  border: none;
  padding: 0px;
  display: none;
  margin: 0px auto;
}
.navigation li ul li a {
  padding: 17px 0px;
  font-size: 13px;
  cursor: pointer;
}
.navigation li:hover ul li {
  display: block;
  height: 55px;
  padding: 0px;
  border-bottom: 1px solid #666;
}
.contentsBody {
  width: 100%;
  padding: 10px 0px;
}
.socialBox {
  width: 100%;
  border-top: 1px dotted #00a493;
  border-bottom: 1px dotted #00a493;
  margin: 0px 0px 0px;
  padding: 0px 0px;
}
.socialBox .inContents {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}
.socialBox .lineBox {
  width: 100%;
  padding: 20px 0px;
  position: relative;
}
.socialBox .lineBox .idBox {
  position: absolute;
  top: 182px;
  left: 150px;
  font-size: 18px;
  font-weight: bold;
}
.socialBox .lineBox .dataBox {
  padding: 0px 10px 0px;
}
.socialBox .lineBox img {
  width: 100%;
  height: auto;
}
.socialBox .followBox {
  width: 100%;
  padding: 20px 0px;
}
.socialBox .followBox .dataBox {
  padding: 10px 10px 50px;
}
.socialBox h3 {
  text-align: center;
  font-size: 20px;
  padding: 0px 0px 0px;
}
.socialBox h3 span {
  display: block;
  font-size: 12px;
  letter-spacing: 2px;
}
.socialBox a.linkBox {
  display: block;
  color: #000;
  border: 2px solid #000;
  padding: 10px 0px 10px 20px;
  box-sizing: border-box;
  text-align: center;
  width: 80%;
  margin: 10px auto 0px;
  font-weight: bold;
}
.socialBox a.linkBox2 {
  display: block;
  color: #000;
  border: 2px solid #000;
  padding: 10px 0px 10px 20px;
  box-sizing: border-box;
  text-align: center;
  width: 80%;
  margin: 10px auto 0px;
  font-weight: bold;
}
.socialBox .underLinkBox {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
  padding: 20px 0px 20px;
}
.socialBox .youtubeBox {
  width: 100%;
  text-align: center;
  margin: 10px auto 0px;
}
.socialBox .youtubeBox a.linkBox2 {
  background-image: url(/recruit/image/icon_youtube.png);
  background-position: 20% 50%;
  background-repeat: no-repeat;
}
.socialBox .facebookBox {
  width: 100%;
  text-align: center;
  margin: 10px auto 0px;
}
.socialBox .facebookBox a.linkBox2 {
  background-image: url(/recruit/image/facebook_caps.png);
  background-position: 20% 50%;
  background-repeat: no-repeat;
}
.socialBox .twitterBox {
  width: 100%;
  text-align: center;
  margin: 10px auto 0px;
}
.socialBox .twitterBox a.linkBox2 {
  background-image: url(/recruit/image/twitter_caps.png);
  background-position: 25% 50%;
  background-repeat: no-repeat;
}
.socialBox .instaBox {
  width: 100%;
  text-align: center;
  margin: 10px auto 0px;
}
.socialBox .instaBox a.linkBox2 {
  background-image: url(/recruit/image/insta_caps.png);
  background-position: 20% 50%;
  background-repeat: no-repeat;
}
.socialBox .footerBnr {
  margin: 20px auto 0;
  text-align: center;
}
.socialBox .footerBnr a {
  width: 75px;
  height: 75px;
  margin: 0 auto;
  border-radius: 50%;
  display: block;
  text-align: center;
  color: #FFF;
  background: #666;
  font-size: 40px;
  line-height: 1;
  padding: 18px 0px 0px;
  box-sizing: border-box;
}
.underLink {
  width: 100%;
  margin: 0px auto 10px;
}
.underLink ul {
  width: 100%;
  overflow: hidden;
}
.underLink li {
  width: 100%;
  float: left;
  margin-right: 1%;
  margin-bottom: 1px;
  line-height: 100%;
}
.underLink li:nth-child(even) {
  margin-right: 0px;
}
.underLink li img {
  width: 100%;
  height: auto;
}
.shareData {
  clear: both;
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  overflow: hidden;
}
.shareData .shareBox {
  display: block;
  padding: 10px 5px 5px 30px;
  background-image: url(/recruit/sp/image/share_icon.png);
  background-size: 5%;
  background-position: 2% 50%;
  background-repeat: no-repeat;
}
.shareData ul.share {
  overflow: hidden;
}
.shareData ul.share li {
  float: left;
  margin-right: 10px;
  padding: 0px;
  line-height: 100%;
}
.footerLink {
  background: #999;
  color: #FFF;
  text-align: center;
  padding: 10px 0px 0px;
}
.footerLink ul {
  overflow: hidden;
  margin: 0px auto;
  width: 280px;
}
.footerLink li {
  float: left;
}
.footerLink a {
  color: #FFF;
  font-size: 12px;
}
#pageTop {
  color: #FFF;
  position: fixed;
  z-index: 50000;
  width: 50px;
  height: 50px;
  bottom: 10px;
  right: 10px;
  padding: 0px;
  box-sizing: border-box;
}
#pageTop a {
  background: rgba(0, 0, 0, 0.8);
  color: #FFF;
  width: 50px;
  height: 50px;
  padding: 10px 0px 0px;
  display: block;
  border-radius: 25px;
  box-sizing: border-box;
  text-align: center;
}
#footer {
  width: 100%;
  height: 150px;
  background: #999;
  padding: 10px 0px 30px;
  color: #FFF;
  overflow: hidden;
  text-align: center;
}
#footer .inBoxData {
  width: 100%;
  margin: 0px auto;
}
#footer .leftBox {
  width: 100%;
}
#footer ul {
  overflow: hidden;
  width: 210px;
  margin: 0px auto;
}
#footer li {
  width: 60px;
  height: 60px;
  float: left;
  margin: 5px 5px 0px 5px;
}
#footer li a {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: block;
  text-align: center;
  color: #FFF;
  background: #000;
  font-size: 26px;
  line-height: 100%;
  padding: 16px 0px 0px;
  box-sizing: border-box;
}
#footer .copyrightBox {
  font-size: 12px;
  padding: 10px 0px 0px;
}
.fadeInDown {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeIn {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  visibility: visible !important;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
